Help/FAQ (Shockwave) -- CLOSED :  forum
How do you play this game? I can't figure it out! Why can't I attack? How does production work? And other questions not covered by the brief help page. 
Is anyone able to use build 99i?
Posted by: KingJohnIV ()
Date: October 07, 2009 07:45PM

I have 3 friends who have tried this game, all have used 98l, but not one has been able to play using 99i... If you have made this work with windows, or at all for that matter, please tell me how you did it.
I, and at least 1 one my friends, have tried all of the shockwave versions to try to get 99i working, and tried uninstalling flash as well (seems to conflict with shockwave sometimes). Yet, despite all our efforts, I have not seen a reliable method for making the new version work... Does anyone have one?
- King John VI



Edited 1 time(s). Last edit at 10/07/2009 07:47PM by KingJohnIV.

Options: ReplyQuote
Re: Is anyone able to use build 99i?
Posted by: -RIPPE- ()
Date: October 08, 2009 03:15AM

listen jackson, if you run on 98l all is just fine. the only things you are missing are a graph that looks good but says lil and maybe a proper depiction of the flags and castles. the game mechanic is the same, so dont waste your time thinking about a possible garden eden that will never come. ah n btw i run both versions on 2 diffrent pcs and have not the slightest idea why 99i works on one and not on both (windows xp both). in this world of conq, newer doesnt necessarily mean better.

Options: ReplyQuote
Re: Is anyone able to use build 99i?
Posted by: KingJohnIV ()
Date: October 11, 2009 12:46PM

Lol, oh well, I just thought there might be some process that I hadn't thought of that would work. It is good to know that it is not specific to the operating system though, so thanks for your help... What I am really worried about is not so much 99i, but future versions of the game, so if there was a method to making 99i work, I was simply hoping to get the procedure. Anyway, thanks again.
- King John VI

Options: ReplyQuote
Re: Is anyone able to use build 99i?
Posted by: admin ()
Date: February 18, 2010 09:53AM

Try the latest build again, and see if it says you have the right version of Shockwave. I added some checks before loading the game.

Options: ReplyQuote
Re: Is anyone able to use build 99i?
Posted by: -RIPPE- ()
Date: February 20, 2010 12:14AM

i tried the latest build, it works! finally i can enjoy the graph and the flags!

Options: ReplyQuote
Re: Is anyone able to use build 99i?
Posted by: LikeNoOthers ()
Date: February 20, 2010 01:05PM

Thats been a issue for a long time. And it also causes chrashes, once in a while.

Options: ReplyQuote


Sorry, you do not have permission to post/reply in this forum.